a            { font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; font-size: medium; font-weight: 
               bold }
a:link       { color: #999999; }
a:visited    { color: #999999; }
a:active     { color: #999999; }
a:hover      { color: #0099FF; text-decoration: none }

.TextoNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	text-align: justify;
	
}
.TextoNormalCentrado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	text-align: center;
	
}

.TituloMediano {	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #333333}
.TituloGrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #333333
}
.BarraSuperior {position: fixed; width: 100%;} 
.BarraInferior {position:fixed;right:0;bottom:0;width:51px;;}
.ContenedorArticuloFlotante {	float: left;}
